## octave-general 1.0.6

=== DESCRIPTION ===
Name: General
Version: 1.0.6
Date: 2008-04-29
Author: Various authors
Maintainer: The Octave Community
Title: General
Description: General tools for octave.
Categories: General
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
