## octave-general 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: General
-Version: 1.0.6
-Date: 2008-04-29
+Version: 1.0.7
+Date: 2008-08-23
 Author: Various authors
 Maintainer: The Octave Community
 Title: General
