## octave-general 1.1.3

=== DESCRIPTION ===
Name: General
Version: 1.1.3
Date: 2009-04-21
Author: Various authors
Maintainer: Jaroslav Hajek
Title: General
Description: General tools for octave.
Categories: General
Depends: octave (>= 3.1.55)
Autoload: yes
License: GPL version 3 or later
Url: http://octave.sf.net
