## octave-general 1.2.1

=== DESCRIPTION ===
Name: General
Version: 1.2.1
Date: 2010-03-12
Author: Jaroslav Hajek
Maintainer: Jaroslav Hajek
Title: General
Description: General tools for octave. String dictionary, parallel computing.
Categories: General
Depends: octave (>= 3.2.4)
Autoload: yes
License: GPL version 3 or later
Url: http://octave.sf.net
