=== debian/changelog ===
octave-general (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Mon, 17 May 2010 22:14:11 +0200

octave-general (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571902)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version: Bump to 3.8.4 (no changes needed)
  * Gunzip and regzip the original tarball. It contains some superfluous bits,
    resulting in errors 
    http://sourceforge.net/apps/trac/sourceforge/ticket/9948)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 25 Apr 2010 18:27:03 +0200

octave-general (1.1.3-2) unstable; urgency=low

  * Upload to unstable. 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 04 Dec 2009 00:37:35 +0100

octave-general (1.1.3-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
    + Build-depend on octave-pkg-dev >= 0.7.0, such that the
      package is built against octave3.2
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 19 Jul 2009 14:17:39 +0200

octave-general (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 04 Apr 2009 22:24:42 +0200

octave-general (1.0.7-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 06 Dec 2008 20:44:56 +0100

octave-general (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 12 May 2008 08:24:47 +0200

octave-general (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468501)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Fri, 08 Feb 2008 01:03:04 +0100
