=== debian/control ===
Source: octave-general
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/general
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-general.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-general.git

Package: octave-general
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: provide extra general functions for Octave
 This package provides additional general functions for Octave, a
 numerical computation software. It cointains functions to transpose
 complex matrixes (ctranspose), check if a string is sorted
 (issorted), take the non-conjugate transpose of a matrix (transpose)
 and a function to generate a symmetric matrix from the lower
 triangular elements of a vector (unvech).
 .
 This Octave add-on package is part of the Octave-Forge project.
