## octave-general 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: General
-Version: 1.2.1
+Version: 1.2.2
 Date: 2010-03-12
 Author: Jaroslav Hajek
 Maintainer: Jaroslav Hajek
