=== debian/changelog ===
octave-general (1.2.2-2) unstable; urgency=low

  * Upload to unstable
  * New patch: fix-tests, fixes failing tests due to type checking

 -- Thomas Weber <tweber@debian.org>  Sun, 17 Apr 2011 18:26:00 +0200

octave-general (1.2.2-1) experimental; urgency=low

  [ Iulian Udrea ]
  * New upstream release.
  * debian/control:
    - Add myself to Uploaders.
    - Bump Standards-Version to 3.9.1 (no changes required).

 -- Thomas Weber <tweber@debian.org>  Sun, 17 Oct 2010 22:16:10 +0200
