## octave-general 1.3.1

=== DESCRIPTION ===
Name: general
Version: 1.3.1
Date: 2012-05-14
Author: various authors
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: General
Description: General tools for Octave, string dictionary, parallel computing.
Depends: octave (>= 3.4.3)
Autoload: no
License: GPLv3+, modified BSD, public domain
Url: http://octave.sf.net
