=== debian/changelog ===
octave-general (1.3.1-1) unstable; urgency=low

  * Imported Upstream version 1.3.1

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Thu, 17 May 2012 22:09:13 +0200

octave-general (1.3.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.0
  * Drop useless patch fix-tests
  * debian/watch: Use the SourceForge redirector
  * debian/copyright: Adjust for the new upstream version
  * debian/patches/autoload-yes.patch: New patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 31 Mar 2012 09:50:30 +0200

octave-general (1.2.2-3) unstable; urgency=low

  [ Sébastien Villemot ]
  * Remove Iulian Udrea from Uploaders, with his consent

  [ Rafael Laboissiere ]
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.0, to build against Octave 3.6
  * Bump to Standards-Version 3.9.3, no changes needed
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Tue, 13 Mar 2012 20:57:52 +0100
