## octave-general 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: general
-Version: 1.3.1
-Date: 2012-05-14
+Version: 1.3.2
+Date: 2012-08-03
 Author: various authors
 Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
 Title: General
