=== debian/changelog ===
octave-general (1.3.2-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact
  * Remove obsolete DM-Upload-Allowed flag

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 13:35:39 +0200

octave-general (1.3.2-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.2
  * debian/copyright: Reflect upstream changes
  * Add Lintian override for hardening-no-fortify-functions warnings

 -- Thomas Weber <tweber@debian.org>  Mon, 06 Aug 2012 22:08:52 +0200
