## octave-general 1.3.4

=== DESCRIPTION ===
Name: general
Version: 1.3.4
Date: 2014-02-04
Author: various authors
Maintainer: Octave-Forge community <maintainers@octave.org>
Title: General
Description: General tools for Octave.
Depends: octave (>= 3.4.3)
License: GPLv3+, modified BSD, public domain
Url: http://octave.sf.net
