=== debian/changelog ===
octave-general (1.3.4-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.3.4
  * debian/copyright: reflect upstream changes.
  * Build-Depends on octave-pkg-dev >= 1.1.0.
    This version needs Octave 3.8 to get compiled, it does not compile against
    Octave 3.6 (despite what's indicated in DESCRIPTION).

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed
  * Drop Lintian override for hardening-no-fortify-functions

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2014 16:38:52 +0100
