=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.0)
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/general
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-general.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-general.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-general.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-general.git
 
 Package: octave-general
 Architecture: any
