=== debian/changelog ===
octave-general (2.0.0-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:30:37 -0200

octave-general (2.0.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:34 -0200

octave-general (2.0.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.0.0
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * Build-depend on octave-pkg-dev >> 1.2.0 (for Octave 4.0 transition)
  * Drop the inputParser function, which is now in Octave 4.0 core
  * Remove code for dropping the inputParser function

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Jul 2015 23:24:19 +0200

octave-general (1.3.4-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Uploaders: remove Thomas Weber, add Rafael Laboissiere.

  [ Rafael Laboissiere ]
  * d/copyright: Ensure that all files have copyright information
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 27 Sep 2014 06:22:22 -0300
