=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: octave-general
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.0)
-Standards-Version: 3.9.5
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>,
+           Rafael Laboissiere <rafael@debian.org>
+Build-Depends: debhelper (>= 11), dh-octave
+Standards-Version: 4.1.3
 Homepage: http://octave.sourceforge.net/general
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-general.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-general.git
+Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-general.git
+Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-general
+Testsuite: autopkgtest-pkg-octave
 
 Package: octave-general
 Architecture: any
