=== debian/changelog ===
octave-general (2.1.0-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:06 +0100

octave-general (2.1.0-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 04 Nov 2019 13:33:03 -0300

octave-general (2.1.0-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:55:39 -0200

octave-general (2.1.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * New upstream version 2.1.0
    The SHA1 function is now working (Closes: #839003)
  * d/copyright: Reflect upstream changes
  * d/control:
    + Bump Standards-Version to 4.1.4 (no changes needed)
    + Build-depends on nettle-dev and pkg-config (needed for SHA1.cc)
  * d/s/options: Add extend-diff-ignore list

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 14 May 2018 13:21:58 -0300
