=== debian/control ===
Source: octave-general
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.7.1),
               nettle-dev,
               pkg-config
Standards-Version: 4.4.1
Homepage: https://octave.sourceforge.io/general/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-general.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-general
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-general
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: provide extra general functions for Octave
 This package provides additional general functions for Octave, a
 numerical computation software. It contains functions to transpose
 complex matrixes (ctranspose), check if a string is sorted
 (issorted), take the non-conjugate transpose of a matrix (transpose),
 and a function to generate a symmetric matrix from the lower
 triangular elements of a vector (unvech), among others.
 .
 This Octave add-on package is part of the Octave-Forge project.
