=== debian/changelog ===
octave-general (2.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-general: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Nov 2020 17:12:08 -0300

octave-general (2.1.1-2) unstable; urgency=medium

  * d/control: Bump debhelper compatibility level to 13
  * d/u/metadata: New file
  * d/p/typo-docstring-mark-for-deletion.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 08:17:25 -0300

octave-general (2.1.1-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.1.1
  * d/copyright: fix license info for Makefile and AppStream file
  * debian/clean: add various generated files

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Mar 2020 09:37:53 +0100
