=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
-           Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
+           Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1),
                nettle-dev,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://octave.sourceforge.io/general/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-general.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-general
@@ -18,6 +18,7 @@
 Package: octave-general
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
+Multi-Arch: same
 Description: provide extra general functions for Octave
  This package provides additional general functions for Octave, a
  numerical computation software. It contains functions to transpose
