## octave-general 2.1.2

=== DESCRIPTION ===
Name: general
Version: 2.1.2
Date: 2022-01-11
Author: various authors
Maintainer: Octave-Forge community <maintainers@octave.org>
Title: General
Description: General tools for Octave.
Depends: octave (>= 4.0.0)
BuildRequire: nettle-devel
License: GPLv3+, modified BSD, public domain
Url: http://octave.sf.net
