=== debian/changelog ===
octave-general (2.1.2-3) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 07:25:23 -0300

octave-general (2.1.2-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * No need for cleaning *-tst files
    + d/clean: Drop line with src/*.cc-tst
  * Proper cleaning of files automatically generated by the configure script
    + d/autoreconf: New file, which indicates the directory where
      configure.ac is
    + d/clean, d/s/options: Drop obsolete files
    + d/p/remove_oct-alt-includes.h.patch: New patch (clean leftover
      file oct-alt-includes.h)
  * d/control: Build-depend on dh-octave >= 1.2.3
    In this version of dh-octave, dh_octave_clean removes the
    src/*-tst files as well as the files generated by the configure
    script.

 -- Rafael Laboissière <rafael@debian.org>  Fri, 08 Jul 2022 09:34:24 -0300

octave-general (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * d/p/typo-docstring-mark-for-deletion.patch: Drop patch (applied upstream)
  * d/copyright: Update copyright years
  * d/clean: Remove files left over by the building process
  * d/copyright: Accentuate my family name
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * Set upstream metadata fields: Archive.

 -- Rafael Laboissière <rafael@debian.org>  Fri, 14 Jan 2022 07:29:06 -0300
