=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1),
+               dh-octave (>= 1.2.3),
+               dh-sequence-octave,
                nettle-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/general/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-general.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-general
