## octave-general 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: general
-Version: 2.1.2
-Date: 2022-01-11
+Version: 2.1.3
+Date: 2023-10-09
 Author: various authors
 Maintainer: Octave-Forge community <maintainers@octave.org>
 Title: General
