=== debian/changelog ===
octave-general (2.1.3-2) unstable; urgency=medium

  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/control:
    + Build-depend on pkgconf instead of the deprecated pkg-config package
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 Oct 2025 10:37:12 -0300

octave-general (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3
  * d/p/remove_oct-alt-includes.h.patch: Drop patch (applied upstream)
  * d/copyright:
    + Reflect upstream changes
    + Update Source URL
  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 13 Oct 2023 10:48:12 -0300
