=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
                dh-octave (>= 1.2.3),
                dh-sequence-octave,
                nettle-dev,
-               pkg-config
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/general/
+               pkgconf
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/general/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-general.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-general
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-general
 Architecture: any
