## octave-general 2.1.4

=== DESCRIPTION ===
Name: general
Version: 2.1.4
Date: 2026-03-01
Author: various authors
Maintainer: Octave-Forge community <maintainers@octave.org>
Title: General
Description: General tools for Octave.
Depends: octave (>= 4.0.0)
BuildRequire: nettle-devel
License: GPLv3+, modified BSD, public domain
Url: https://octave.sourceforge.io/general/overview.html
Repository: https://sourceforge.net/p/octave/general/ci/default/tree/
Tracker: https://savannah.gnu.org/bugs/?group=octave
