=== debian/changelog ===
octave-general (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4
  * d/copyright: Reflect upstream changes
  * d/salsa-ci.yml: Add CI pipeline
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3

 -- Rafael Laboissière <rafael@debian.org>  Mon, 02 Mar 2026 15:44:40 +0000
