=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: octave-general
 Section: math
-Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissière <rafael@debian.org>
@@ -9,7 +8,7 @@
                dh-sequence-octave,
                nettle-dev,
                pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gnu-octave.github.io/packages/general/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-general.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-general
